

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 95px 0px 111px 96px;padding: 0px;border: none;width: 699px;}





#page_2 {position:relative; overflow: hidden;margin: 95px 0px 125px 120px;padding: 0px;border: none;width: 675px;}





#page_3 {position:relative; overflow: hidden;margin: 95px 0px 590px 120px;padding: 0px;border: none;width: 675px;}





.ft0{font: 15px 'Arial';line-height: 17px;}
.ft1{font: 15px 'Arial';margin-left: 12px;line-height: 21px;}
.ft2{font: 15px 'Arial';line-height: 21px;}
.ft3{font: 15px 'Arial';margin-left: 12px;line-height: 20px;}
.ft4{font: 15px 'Arial';line-height: 20px;}
.ft5{font: 15px 'Arial';margin-left: 4px;line-height: 20px;}
.ft6{font: 15px 'Arial';margin-left: 4px;line-height: 17px;}
.ft7{font: 15px 'Arial';margin-left: 4px;line-height: 21px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 48px;padding-right: 131px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p2{text-align: justify;padding-left: 48px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p3{text-align: justify;padding-left: 48px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: left;padding-left: 48px;padding-right: 117px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: justify;padding-left: 48px;padding-right: 126px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p6{text-align: justify;padding-left: 48px;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p7{text-align: justify;padding-left: 48px;padding-right: 132px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p8{text-align: justify;padding-left: 48px;padding-right: 188px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p9{text-align: left;padding-left: 48px;padding-right: 147px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p10{text-align: justify;padding-left: 48px;padding-right: 181px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p11{text-align: justify;padding-left: 48px;padding-right: 170px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p12{text-align: justify;padding-left: 48px;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p13{text-align: justify;padding-left: 48px;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 48px;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 48px;padding-right: 104px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p17{text-align: left;padding-left: 48px;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p18{text-align: justify;padding-left: 24px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p19{text-align: left;padding-left: 24px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p20{text-align: left;padding-left: 24px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p21{text-align: justify;padding-left: 24px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p22{text-align: left;padding-left: 24px;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p23{text-align: left;padding-left: 24px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p24{text-align: justify;padding-left: 24px;padding-right: 139px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p25{text-align: justify;padding-left: 24px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p26{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 24px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 24px;padding-right: 111px;margin-top: 3px;margin-bottom: 0px;text-indent: -23px;}
.p29{text-align: left;padding-left: 24px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p30{text-align: left;padding-left: 24px;padding-right: 126px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p31{text-align: left;padding-left: 24px;padding-right: 142px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p32{text-align: justify;padding-left: 24px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p33{text-align: left;padding-left: 24px;padding-right: 132px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p34{text-align: justify;padding-left: 24px;padding-right: 127px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p35{text-align: left;padding-left: 24px;padding-right: 136px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p36{text-align: left;padding-left: 24px;padding-right: 100px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p37{text-align: left;padding-left: 24px;padding-right: 156px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: left;padding-left: 24px;padding-right: 128px;margin-top: 3px;margin-bottom: 0px;}




